plot_data <- function(recipe,
                      data,
                      skill_metrics = NULL,
                      probabilities = NULL,
                      significance = F) {
  warning(paste0("The function plot_data() has been renamed to: ",
                 "'Visualization()'. The name 'plot_data()' will be ",
                 "deprecated in the next release. Please change your scripts ",
                 "accordingly."))
  return(Visualization(recipe, data, skill_metrics, probabilities, significance))
}
